/* Aqui vai os css customizado */

table #idbody,
#headertop #idbody {
    border-top: none;
    background: linear-gradient(to top, rgb(0 155 35) 30%, rgba(255, 255, 255, 1) 45%, #0599c5 100%);
}

#headertop {
    border: none;
}

table .titulodotop img {
    width: 50%;
    height: auto;
    padding-bottom: 10px;
}

#headertop .titulodotop img {
    width: 50%;
    height: auto;
}

#cabecalhotopo {
    padding-top: 8px;
}

#menumobile {
    margin-top:5px
}

.divlogin,
.divlogin a {
    color: #245c78;
    text-shadow: 2px 2px 2px #fff;
}

#headertop .divlogin,
#headertop .divlogin a {
    color: #245c78;
    text-shadow: 2px 2px 2px #fff;
}

.bars-menu {
    background-color: rgb(36 92 120);
}

#header.sticky-navigation-active {
    z-index: 500;
    position: fixed;
    top: 0;
    margin: 0 !important;
    -webkit-backface-visibility: hidden;
}

#campobuscatopo_dentro #btnbuscar,
#divconteudoright .btnanunciaqui {
    background-color: #245c78;
}

#divfrmbusca {
    padding-top: 5px;
}

h1,
h4 {
    color: #245c78;
}

#divgeradetalheswik h5 {
    color: #245c78;
    border-bottom: 2px solid #245c78;;
}

#cadastre_empresa a.cadsatrese,
.banner-index .apresentacao button {
    background-color: #245c78;
}

#clicatodas,
#divmenumobile {
    background-color: #245c78;
}

#lightboxfalecomlugar .lightboxfalecom,
.menumobile-item:hover {
    background-color: #05b9ee;
}

.btnssaimabias .btnlight:hover {
    background-color: #245c78;
    box-shadow: 0 -4px 0 0 #05b9ee inset;
}

.chama-pesquisa {
    background-color: transparent;
    color: rgb(36 92 120);
    font-size: 20px;
}

#idfooter,
#rodape, 
.box4-rodape {
    background: #05b9ee ;
}

#rodape:before {
    content: '';
    display: block;
    position: absolute;
    top: -1px;
    width: 90%;
    height: 24%;
    background-image: url(https://brotas.net.br/wp-content/themes/mts_schema/images/onda-onda.webp);
    background-repeat: no-repeat;
    background-position: center top;
    background-size: contain;
}

#idfooter::before {
    content: '';
    width: 210px;
    height: 181px;
    display: block;
    position: absolute;
    background-image: url(https://brotas.net.br/wp-content/themes/mts_schema/images/rodape-barco.webp);;
    background-repeat: no-repeat;
    background-position: center top;
    background-size: contain;
    top: -22%;
    right: 4%;
    z-index: 999;
}

#rodape .titulo-rodape span {
    color: #245c78;
}

#rodape .redes-sociais-rodape {
    background: #245c78;
}

#iddotopomenucad {
    padding-top: 12px;
}

meta[name="theme-color"] {
    content: #0599c5;
}

.links i {
    color: #245c78;
}

#campobuscatopo {
    margin-top: 1%;
}

@media screen and (max-width: 640px) {
    #headertop {
      background-color: transparent;
    }
    #headertop #idbody {
        height: 85%;
    }

    .bars-menu {
        width: 30px;
        height: 3px;
    }

    #menumobile {
        position:relative;
        padding-top: 0px;
        top: 4px;
        right: 12px;
    }

    #divdologo {
        text-align: center;
    }

    .chama-pesquisa {
        right: 2%;
        top: 14.8%;
    }

    #idbody .container {
        border: none;
    }
    .titulodotop img {
        width: 57.5%;
    }
    #idfooter::before {
        width: 200px;
        height: 181px;
        top: -10.4%;
        left: 43%;
    }

    #divmenumobile {
        left: 0%;
    }

    #divacibusca {
        width: 100%;
        margin-top: -16px;
    }

    .menutopo {
        top: 40px;
    }

    #divconteudoleft {
        margin-top: 60px;
    }
    .imgfototopo {
        top: -10px;
        right: -70px;
    }
    
    #campobuscatopo {
        margin-top: 3%;
    }

}